﻿@charset "utf-8";
* {
	color: #CCCCCC;
	padding: 0 20px;
	font-size: 12px;
	line-height: none;
	margin: 0;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,
"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}

body {
	background-repeat: repeat-x;   /*背景の繰り返し・・・横方向*/
	background-attachment: fixed;  /*背景：固定*/
	background-position: center top; /*背景画像の表示開始位置を指定*/
	background-color: #033787;
}

img {
	vertical-align: top;/*行のなかでのテキストや画像などの縦方向の揃え位置を指定:上端そろえ*/
}

a {
	color: #FFCCFF;
}

a:hover {
	text-decoration: none;
	color: #FFDAB9;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}
#base {
	width:965px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
	margin-top: 0px;
	border: 1px solid #333333;
}

#base_wrap {
	float: left;
	width: 965px;
	padding: 5px 0;
}

#wrap {
	float: left;
	width: 765px;
	margin-left: 5px;
}

h1 a {/*会社名*/
	text-decoration: none;
	font-size: 28px;
	line-height: normal;
	color: #cccc33;
	position: relative;
	left: inherit;
	top: 10px;
}
h1 a:hover {
	color: #fffff0;
}


/*-------------------------------------*/
/* メインイメージ */
/*-------------------------------------*/

div#bgColor{
	background: #FFF;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

div#mainImgBox{
	margin: 0 auto;
	text-align: left;
	width: 960px;
	min-height:280px;
	height: auto !important;
	height: 280px;
	position: relative;
}

div#mainImgBox div#mainMessageBox{
	width: 280px;
	min-height: 281px;
	height: auto !important;
	height: 280px;
	background-color: #000000;
	border-left: 1px solid #dedede;
	border-right: 1px solid #efefef;
	z-index: 2;
	position: absolute;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

	div#mainImgBox div#mainMessageBox strong{
		font-weight: bold;
		font-size: 20px;
		display: block;
		padding: 40px 20px 20px;
	}
	div#mainImgBox div#mainMessageBox span{
		padding: 0 10px;
		display: block;
		line-height: 1.9;
	}



div#mainContents{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	margin-top: 60px;
}

	/* トピックス */
	div#mainContents div.topicsBox{
		width: 280px;
		float: left;
		margin-left: 33px;
		margin-bottom: 30px;
	}

	div#mainContents div.firstItem{
		margin-left: 10;
	}

	div#mainContents div.topicsBox strong{
		margin-bottom: 15px;
		font-weight: bold;
		display: block;
		font-size: 16px;
		border-bottom: 1px #dedede solid;
	}

	div#mainContents div.topicsBox span{
		line-height: 1.8;
		display: block;
		text-align: justify;
		margin-bottom: 8px;
	}

/*見出し---------------------------------*/
.selector11{   
    border:#ccc solid 1px;   
    display:block;   
    padding:0px;  
	width: 950px;	
	
}   
.selector11b{
	border-left: #ccc solid 6px;
	padding: .3em .3em .3em .8em;

	
}  



/*フッタメニュー---------------------------------*/

#f_menu {
	clear: both;
	padding: 10px;
	background-color:  #0074e8;
	background-position: bottom;
        text-align: center;
}
#f_menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 20px;
}
#f_menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#f_menu li a {
	font-size: 12px;
	color: #ccff66;
}



#copyright{
        font-size: 12px;
	color: #ffffff;
        background-color:#00264d;
        text-align: center;
}
